<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home Page</title>
    <link href="/Assets/styles.css" rel="stylesheet" type = "text/css">
</head>
<body>
<%- include('partials/nav.ejs'); %>
<h1>Welcome to my home page</h1>
<p>Pretty cool website right?</p>
</body>
</html>